.contentpaneopen li a:hover,a.blogsection:hover{color:#0276C7;text-decoration:underline}

#BJ_Headline .static{background:url(../images/green/v2-headline-text.png) no-repeat;}
a,#BJ_Body a ,a.readon{color:#0276C7}
.componentheading{color: #0276C7;}
.contentpaneopen li:hover{background:url(../images/green/square_active.png) left no-repeat;}

.titlecolor{color: #51751d;}
.contentpaneopen fieldset
{
    background:#f4ffe3;
	border:1px solid #daffa5;
}
.contentheading h1,.contentheading h2,.contentheading h3{color:#537244}

ul.list_menu li.active_mitem .mainlevel,ul.list_menu li.active_mitem .mainlevel:hover,ul.list_menu li .mainlevel:hover{background:url(../images/green/v2-mod-s5-h3.png) repeat-x;}
ul.list_menu li li.sfhover .sublevel,
ul.list_menu li li li.sfhover .sublevel, 
ul.list_menu li li li li.sfhover .sublevel, 
ul.list_menu li li li li li.sfhover .sublevel, 
ul.list_menu li li li li li li.sfhover .sublevel, 
ul.list_menu li li.active_mitem .sublevel, 
ul.list_menu li li li.active_mitem .sublevel, 
ul.list_menu li li li li.active_mitem .sublevel, 
ul.list_menu li li li li li.active_mitem .sublevel, 
ul.list_menu li li li li li li.active_mitem .sublevel{/* sub-menu items::hover and active state */background:#e9e9e9 url(../images/green/v2-menu-sublevel-hover.gif) right no-repeat}

ul.list_menu li.sfhover .sublevel:hover{/* sub-menu items::hover and active state */background:#e9e9e9 url(../images/green/v2-menu-sublevel-hover.gif) right no-repeat}


/* TYPOGRAPHY ========================== */
.contentpaneopen li a,a.blogsection{color:#0276C7;text-decoration:none}

span.bignumber1{background-image:url(../images/typo/basic/blue/bignumber1.png)}
span.bignumber2{background-image:url(../images/typo/basic/blue/bignumber2.png)}

div.bluebox,div.special{border:1px solid #b3e3ef;background-color:#f3fbfd;}

ul.arrow li,ul.arrow li:hover{background-image:url(../images/typo/basic/blue/list-arrow_.png)}
ul.check li,ul.check li:hover{background-image:url(../images/typo/basic/blue/list-check_.png)}
ul.star li,ul.star li:hover{background-image:url(../images/typo/basic/blue/list-star_.png)}

div.qoute{background-image:url(../images/typo/basic/blue/qoute-l.png)}
div.qoute div{background-image:url(../images/typo/basic/blue/qoute-r.png)}

div.bubble1{border:1px solid #b3e3ef}
div.bubble1 div{background-image:url(../images/typo/basic/blue/bubble1-tl.png)}
div.bubble1 div div{background-image:url(../images/typo/basic/blue/bubble1-tr.png)}
div.bubble1 div div div{background-image:url(../images/typo/basic/blue/bubble1-br.png)}
div.bubble1 div div div div{background-image:url(../images/typo/basic/blue/bubble1-bl.png)}

div.bubble2{border:1px solid #b3e3ef}
div.bubble2 div div div div{background-image:url(../images/typo/basic/blue/bubble2-bl.png)}

div.bubble3{border:1px solid #b3e3ef}
div.bubble3 div{background-image:url(../images/typo/basic/blue/bubble1-tl.png)}
div.bubble3 div div{background-image:url(../images/typo/basic/blue/bubble1-tr.png)}
div.bubble3 div div div{background-image:url(../images/typo/basic/blue/bubble3-br.png)}
div.bubble3 div div div div{background-image:url(../images/typo/basic/blue/bubble3-bl.png)}

div.bubble4{border:1px solid #b3e3ef}
div.bubble4 div div div div{background-image:url(../images/typo/basic/blue/bubble4-bl.png)}

a.button-1{
	background:url(../images/blue/button-bg.png) repeat-x;
	border-left:1px solid #5B85AF;
	border-top:1px solid #5B85AF;
	border-right:1px solid #042E58;
	border-bottom:1px solid #042E58;
}
a.button-1:hover{
	background:url(../images/blue/button-bg-over.png) repeat-x;
	border-left:1px solid #305A83;
	border-top:1px solid #305A83;
	border-right:1px solid #052F58;
	border-bottom:1px solid #052F58;
}
a.button-1:active{
	background:url(../images/blue/button-bg-active.png) repeat-x;
	border-left:1px solid #042E58;
	border-top:1px solid #042E58;
	border-right:1px solid #5B85AF;
	border-bottom:1px solid #5B85AF;
}

a.button-2{
	background:url(../images/blue/button2-bg.png) repeat-x;
}
a.button-2 .left{
	background:url(../images/blue/button2-left.png) no-repeat;
}
a.button-2 .right{
	background:url(../images/blue/button2-right.png) no-repeat;
}
a.button-2 .shadow{
	color:#4B6679;
}
a.button-2:hover{
	background:url(../images/blue/button2-bg-hover.png) repeat-x;
}
a.button-2:hover .left{
	background:url(../images/blue/button2-left-hover.png) no-repeat;
}
a.button-2:hover .right{
	background:url(../images/blue/button2-right-hover.png) no-repeat;
}

a.button-2:active{
	background:url(../images/blue/button2-bg-active.png) repeat-x;
}
a.button-2:active .left{
	background:url(../images/blue/button2-left-active.png) no-repeat;
}
a.button-2:active .right{
	background:url(../images/blue/button2-right-active.png) no-repeat;
}
.menu_horizontal li
{
display:inline;
list-style-type:none;
padding-right:4px;
float:left;
}

#menu_horizontal li:before {
content: " | ";
}

#menu_horizontal li:first-child:before {
content: none;
}

